@charset "Shift_JIS";

/* S̍\
---------------------------------------------------- */
#conAbout {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #990000;
  border-left: 1px solid #CDD7E1;
} 
#conEvent {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #FF6600;
  border-left: 1px solid #CDD7E1;
}
#conHakko {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #330000;
  border-left: 1px solid #CDD7E1;
}
#conIken {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #CC3333;
  border-left: 1px solid #CDD7E1;
}
#conLink {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #CC6699;
  border-left: 1px solid #CDD7E1;
}
#conondan {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #996600;
  border-left: 1px solid #CDD7E1;
}

#conresearch {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #99CC00;
  border-left: 1px solid #CDD7E1;
}

#conShien {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #339900;
  border-left: 1px solid #CDD7E1;
}
#conTheme {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #00CC99;
  border-left: 1px solid #CDD7E1;
}
#conCam {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #FF69B4;
  border-left: 1px solid #CDD7E1;
}

.title {
  margin-left: 15px ;
}
#box01 {
  margin: 0;
  width: 520px;
  clear:both;
}
#conBox {
  margin: 0;
  width: 540px;
  clear:both;
}
.conBox {
  margin: 0;
  width: 540px;
  clear:both;
}

#conSen {
  padding: 10px;
  clear:both;
  border: 1px solid #CDD7E1;
}

#conNew {
 	padding: 0px;
	margin: 0 18px 0 0;
	clear:both;
	border: none;
}

#conNew01 {
 	padding: 10px;
	margin: 0 18px 0 0;
	clear:both;
	border: 1px solid #CDD7E1;
}
.conNew01 {
 	padding: 10px;
	margin: 0 18px 0 0;
	clear:both;
	border: 1px solid #CDD7E1;
}

.center {
	margin-left : 10px ;
	margin-right : auto ;
}

.textimg {
  margin-bottom: 5px ;
}
.right {
  float: right;

} 

#right {
  float: right;

} 
#left {
  float: left;
} 
.icSpace {
  padding-left: 14px;
}  
.banBlog {
	margin-bottom: 5px ;
	margin-top: 15px ;
} 

.twitterWindow {
	margin-bottom: 5px ;
	margin-top: 30px ;
} 

